.row-section{
    margin-top: 5%;
}

.card-statistics{
    background: #2092ed !important;
    color: white !important;
}

.labelSta{
    font-weight: bold;
    color: white;
    font-size: 32px;
    text-align: center;
}

.label-input{
    text-align: center;
}

.card{
    border-radius: 20px !important;
}

.text-right{
    text-align: right;
}

.percentage-label{
    text-align: right;
    font-weight: bold;
    font-size: 14px;
    color: black;
    background: white;
    border-radius: 50%;
    padding: 4%;
}

.mat-button.mat-accent[disabled], .mat-button.mat-primary[disabled], .mat-button.mat-warn[disabled], .mat-button[disabled][disabled], .mat-icon-button.mat-accent[disabled], .mat-icon-button.mat-primary[disabled], .mat-icon-button.mat-warn[disabled], .mat-icon-button[disabled][disabled], .mat-stroked-button.mat-accent[disabled], .mat-stroked-button.mat-primary[disabled], .mat-stroked-button.mat-warn[disabled], .mat-stroked-button[disabled][disabled]{
    color: gray !important;
}